Bug 2862 - apache manual should be in a separate package
apache manual should be in a separate package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-16 18:34 EDT by weejock-rhbug
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 12:46:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weejock-rhbug 1999-05-16 18:34:05 EDT
See subject.  It should probably be made hard to turn off,
to save a few questions to which the answer is RTFM, but I'd
like to be able to run a web server without trampling on
what RPM thinks should be there.

Note You need to log in before you can comment on or make changes to this bug.